Application: gvSIG desktop - gvSIG bugs #5110
Funciones registradas desde Scripting no aparecen en el ExpressionBuilder
10/17/2019 10:56 AM - Oscar Martinez

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.5.1-3001 (rev. org.gvsig.deskiop-2.0.259)

Severity: Minor Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Las funciones de RatioSimilarity como MAX, MIN, RATIOSIM se pueden usar desde expresiones pero no aparecen en la interfaz.

History

#1 - 10/29/2019 05:35 PM - Alvaro Anguix
- Target version changed from 2.5.0-2930-final to 2.5.1-3044

#2 - 11/12/2019 08:01 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.5.1-3001 (rev. org.gvsig.desktop-2.0.259)

#3 - 11/16/2019 04:55 PM - Oscar Martinez

No consigo replicar el error. Me funciona correctamente haciendo la prueba con el plugin de RatioSimilarity, tanto al registrar las funciones al inicio
mediante el autorun, como a registrarlas durante la ejecucién de gvSIG.

#4 - 11/25/2019 09:25 PM - Oscar Martinez
- Status changed from New to Outdated
